/******************* Stylesheet kleiduivensport.nl *****************/

body {
    background-color: transparent;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    margin-top: 5px;
} 

/************************* Inhoud ***********************/

#box1{
    background-color: transparent;
    padding: 0px;
} 

/********************* Kop webpagina ********************/

#box2{
    background-color: transparent;
    padding: 0px;
    border-bottom-color: Black;
    border-bottom-style: solid;
    border-bottom-width: thin;
}

#header{
    width: 1280px;
    background-color: transparent;
    position: relative;
}

#boxhoofdmenu{
	background-color: transparent;
	width: 1280px;
}

#boxsubmenu{
	background-color: transparent;
	width: 1280px;
}

div.logo{
    background-color: transparent;
    padding: 0px;
}

/* zie tabmenu.css voor het menu gedeelte */


/********************* kolommen gedeelte webpagina ********************/
#box3{
    background-color: #f5f5f5;
    padding: 0px;
    border-bottom-color: Black;
    border-bottom-style: solid;
    border-bottom-width: thin;
}

#midden{
	width: 1280px;
	height: 600px;
	padding: 0px;
	background-color: #f5f5f5;
	background-image: url(../img/achter7.jpg);
	background-position: right;
	background-repeat: no-repeat;
}

.werkgebied{
	width: 1040px;
	text-align: left;
	background-color: transparent;
	position: absolute;
	padding: 10px 0px 10px 10px;
	-webkit-overflow-scrolling:touch; overflow:auto;
	border: 0px;
	margin: 0px 0px 0px 0px;
}
.inlog{
	width: 220px;
	text-align: right;
	background-color: transparent;
	margin-left: 1050px;
	padding: 10px 10px 10px 10px;
	border: 0px;
	height: 610px;
}

.sponsors{
	width: 210px;
	background-color:rgba(0,0,0,0.6);
	height: 570px;
	color: white;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}

/************************ Voetnoot **********************/
#box4{
    background-color: transparent;
    padding: 0px;
} 

#footer {
    width: 1280px;
    height: 60px;
    background-color: #F4F4F4;
} 

.footerinlog{
	width: 200px;
	height: 20px;
	background-color: #24618E;
   padding-top: 4px;
   float: left;
}

.footermenu {
   width: 1080px;
   height: 20px;
   background-color: #24618E;
   padding-top: 4px;
   float: right;
}

.designbanner{
    width: 1280px;
    height: 20px;
    font-family: Tahoma;
    font-weight: bold;
    font-size: 12px;
	 padding: 4px;
}
/*************************** Inlog box *************************/ 

.tabelbox{
	font-family: Tahoma;
	border: 3px solid black;
	background-color: black;
	font-size: 8pt;
	color: white;
	width: 200px;
	padding: 0px 0px 0px 0px;
}

.inputbox{
	border: 3px solid gray;
	width: 194px;
	padding: 10px 0px 10px 5px;
	background-image: url(../img/recaptcha-icon.png);
	background-position: right 15px center;
	background-repeat: no-repeat;
	background-size: 20px 20px;
}

.inputknop{
	border: 3px solid gray;
	width: 194px;
	padding: 10px 0px 10px 5px;
	background-color: #24618E;
	color: white;
	cursor: pointer;
}
.inputknop:hover{
	background-color: #1e90ff;
}

.selectknop {
  position: relative;
}

/* IE11 hide native button (thanks Matt!) */
select::-ms-expand {
display: none;
}

.selectknop:hover{
	background-color: #1e90ff;
}

.selectknop:after {
  content: '<>';
  font: 20px "Consolas", monospace;
  color: #333;
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
  right: 8px;
  /*Adjust for position however you want*/
  
  top: 8px;
  padding: 0 0 2px;
  border-bottom: 2px solid #999;
  /*left line */
  background-color: #24618E;
  background-image: none;
  position: absolute;
  pointer-events: none;
}

.selectknop select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  /* Add some styling */
  
  display: block;
  width: 194px;
  float: left;
  padding: 10px 0px 10px 5px;
  color: white;
  background-color: #24618E;
  background-image: none;
  border: 3px solid gray;
  -ms-word-break: normal;
  word-break: normal;
  cursor: pointer;
}

a.inlogww  {
	font-size: 9pt;
	color: white;
	font-weight: bold;
	text-decoration: none;
	font-family: Tahoma;
	height: 30px;
	vertical-align: middle;
	text-align: right;
}

a.inlogww:hover  {
    color: #FF0000;
}

.warning {
	color: red;
	border: 1px solid black;
	text-align: center;
	width: 190px;
	background-color: white;
	padding: 5px 5px 5px 5px;
	margin: auto;
}

.teller {
	color: white;
	border: 1px solid black;
	text-align: center;
	width: 170px;
	background-color: black;
	padding: 3px 3px 3px 3px;
	margin: auto;
	font-weight: bold;
}

.teller1 {
	padding: 2px 2px 2px 2px;
}
/*************************** Hoofdmenubalk *************************/ 
a.hoofdmenubalk  {
    font-size: 10pt;
    color: #000000;
    font-weight: bold;
    text-decoration: none;
    font-family: Tahoma;
    height: 25px;
    padding: 5px 0px 2px 0px;
    vertical-align: middle;
    text-align: center;
}

a.hoofdmenubalk:hover  {
    color: #FF0000;
}

/*************************** Footermenubalk *************************/ 
a.footermenubalk  {
	font-size: 10pt;
	color: white;
	font-weight: bold;
	text-decoration: none;
	font-family: Tahoma;
	height: 10px;
	padding: 3px 5px 2px 5px;
	text-align: center;
}

a.footermenubalk:hover  {
	color: black;
	height: 10px;
}

/*************************** werkblad style *************************/ 

h1.werkblad {
    font-size: 12px;
    border-top: 1px solid Black;
    width: 100%;
    border-bottom: 1px solid Black;
    background-color: #00BFFF;
    padding: 2px;
    margin-bottom: 0px;
}

.tekst{
    font-size: 11px;
}

.tekstdatum{
    font-size: 11px;
    padding-top: 6px;
}

/*************************** Hoofdmenu tabs *****************************/ 
#tabsJ {
   float:left;
   width:100%;
   background:#F4F4F4;
   font-size:90%;
   line-height:normal;
   font: bold 11px/1.5em Verdana;
}

#tabsJ ul {
   margin:0;
   padding: 10px 10px 0 100px;
   list-style:none;
}

#tabsJ li {
	display:inline;
   margin:0;
   padding:0;
}
#tabsJ a {
	float: left;
	background: url(../img/menu/tableftJ.gif) no-repeat left top;
	margin: 0;
	padding: 0 0 0 5px;
	text-decoration: none;
}
#tabsJ a span {
	float: left;
	display: block;
	background: url(../img/menu/tabrightJ.gif) no-repeat right top;
	padding: 5px 15px 4px 6px;
	color: #24618E;
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabsJ a span {
   float:none;
}
/* End IE5-Mac hack */
#tabsJ a:hover span {
   color: red; 
}
#tabsJ a:hover {
   background-position:0% -42px;
}
#tabsJ a:hover span {
   background-position:100% -42px;
}
#tabsJ #current a {
   background-position:0% -42px;
}
#tabsJ #current a span {
   background-position:100% -42px;
   color:#FFF;
}
        
/* =-=-=-=-=-=-=-[Cookie]-=-=-=-=-=-=-=- */
#cookies {
	border: 1px solid navy;
	background: #fff;
	overflow: hidden;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	width: 450px;
	position: fixed;
	padding: 5px 15px 5px 15px;
	bottom: 0px;
	right: 100px;
	display: none;
}

#cookies h1 {
	background-color: ActiveCaption;
	font: normal bold 14px Arial, Helvetica, sans-serif;
	text-align: center;
	padding: 5px 5px 5px 5px;
}

#cookies input {
	width: 120px;
	border: 0px;
	background-color: #9acd32;
	padding: 5px 5px 5px 5px;
	cursor: pointer;
}
#cookies table td {
	font: normal 12px Arial, Helvetica, sans-serif;
}

#cookies a {
	font: normal bold 12px Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: navy;
}

#cookies a:hover {
	color: red;
	font-weight: bold;
}

.knopver{
	border: 2px solid gray;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width: 140px;
	padding: 2px 0px 2px 5px;
	background-color: #24618E;
	color: white;
	cursor: pointer;
	font-size: 12px;
	text-decoration: none;
}
.knopver:hover{
	background-color: #1e90ff;
	color: Yellow;
}

.tel1 {
	background-image: url(../img/duimup.png);
	background-repeat: no-repeat;
	background-size: 32px;
	border: 1px solid black;
	cursor: pointer;
	height: 32px;
	width: 32px;
	text-decoration: none;
	font-size: 0px;
}

.tel2 {
	background-image: url(../img/duim.png);
	background-repeat: no-repeat;
	background-size: 32px;
	border: 1px solid black;
	cursor: pointer;
	height: 32px;
	width: 32px;
	text-decoration: none;
	font-size: 0px;
}

.tel3 {
	background-image: url(../img/duimdown.png);
	background-repeat: no-repeat;
	background-size: 32px;
	border: 1px solid black;
	cursor: pointer;
	height: 32px;
	width: 32px;
	text-decoration: none;
	font-size: 0px;
}

.cirkel_nieuws {
	background-color: red;
	height: 17px;
	width: 22px;
	-moz-border-radius:10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	color: white;
	font-weight: bold;
	text-align: center;
   vertical-align: middle;
   position: absolute;
   top: 87px;
   left:170px;
   padding-top: 3px;
} 

.cirkel_wedstrijd {
	background-color: red;
	height: 17px;
	width: 22px;
	-moz-border-radius:10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	color: white;
	font-weight: bold;
	text-align: center;
   vertical-align: middle;
   position: absolute;
   top: 87px;
   left:250px;
   padding-top: 3px;
}